/*This the gray background color for the page*/

body {
	background-image: url();
	background-repeat: repeat-x;
	background-color: #E2E2E2;
}

/*These are the default colors for the links on all of the pages*/
a:link
{
color:#013F85
}

a:visited
{
color:#013F85
}

a:active
{
color:#4587A7
}

/*These are the default css for all of the pages*/
.text {
	font-family: Verdana;
	font-size: 12px;
	color: #333;
	text-align: left;
}
.text_14px {
	font-family: Verdana;
	font-size: 14px;
	color: #333;
	text-align: left;
}
.text_italic {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	color: #333;
	text-align: left;
}
.text_14px_italic {
	font-family: Verdana;
	font-size: 14px;
	font-style: italic;
	color: #333;
	text-align: left;
}
.text_bold {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-align: left;
}
.text_14px_bold {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-align: left;
}
.text_bold_italic {
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	font-style: italic;
	color: #333;
	text-align: left;
}
.text_14px_bold_italic {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #333;
	text-align: left;
}
.text_center {
	font-family: Verdana;
	font-size: 12px;
	color: #333;
	text-align: center;
}
.text_14px_center {
	font-family: Verdana;
	font-size: 14px;
	color: #333;
	text-align: center;
}
.text_bold_center {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
.text_14px_bold_center {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
.text_tiny {
	font-family: Verdana;
	font-size: 9px;
	color: #333;
	text-align: left;
}
.text_tiny_center {
	font-family: Verdana;
	font-size: 9px;
	color: #333;
	text-align: center;
	font-weight: normal;
}
.text_right {
	font-family: Verdana;
	font-size: 12px;
	color: #333;
	text-align: right;
}
.text_14px_right {
	font-family: Verdana;
	font-size: 14px;
	color: #333;
	text-align: right;
}
.insideheading {
	font-family: Verdana;
	font-size: 15px;
	font-variant: normal;
	color: #6498AF;
	font-weight: bold;
	text-transform: uppercase;
}
.insidesmallheading {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #387B98;
}
.arialturquoiseheader {
	font-family: Georgia;
	font-size: 20px;
	font-weight: normal;
	color: #43859F;
}
.links {
	font-size: 11pt;
	font-weight: normal;
	color: #013F85;
	font-family: Verdana;
	line-height: 16px;
}
.links_center {
	font-size: 11pt;
	font-weight: normal;
	color: #013F85;
	text-align: center;
	font-family: Verdana;
	line-height: 16px;
}
.arialteal {
	font-family: Georgia;
	font-size: 20px;
	color: #8BBED1;
}
.bottom_bar_text_center {
	font-family: Verdana;
	font-size: 13px;
	color: #999999;
	text-align: center;
}
.bottom_bar_text_tiny_center {
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	text-align: center;
}
.title {
	font-family: Verdana;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size:130%;
	font-weight:bold;
	border-bottom:2px solid #5ca2c1;
	color:#5ca2c1;
}
.title_no_margin {
	font-family: Verdana;
	padding:5px 0px;
	font-size:130%;
	font-weight:bold;
	border-bottom:2px solid #5ca2c1;
	color:#5ca2c1;
}